Subject: RE: [Asrg] Opt-out lists and legislation

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 10 Mar 2003 14:48:46 -0800

> Using offshore contractors -- or USian contractors with offshore
> sending hosts -- to send your spam, however, does not.   And that's
> already the case in many of the big spamhaus cases (e.g. Alan Ralsky).

Ralsky does not appear to want to live offshore himself.

And AOL seem to have had no problem getting the US courts to enforce
actions and injunctions against Ralsky in person.

The more pressure put on the spam senders from all directions at once
the better.

		Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 11 Mar 2003 18:34:05 -0800

> On Tue, 11 Mar 2003 04:46:22 PST, "Hallam-Baker, Phillip" said:
> 
> > What an amazingly parochial view. It is unlikely that we are going
> > to see any US led trade agreements for many years. Why do you assume
> > that your country is the only super-national actor? 
> 
> That was his point - the US, even as the most obvious super-national,
> is having a hard time convincing other countries to do what we want.

My point was that even though the approach of the current US 
administration does not lend itself to successful diplomacy or 
influence on subjects such as spam prevention, that fact does not
preclude the possibility that other countries could be successfull
in that role.

> We can't even convince the rest of the US Security Council of 
> such blazingly
> obvious "facts" as "madmen must be disarmed". ;)

Oh I think that if you took a poll of the leaders in question they
would all be very anxious to see the parties they consider madmen
to be disarmed.

> > Korea is looking to adopt anti-spam legislation unilaterally. Their
> > people have the same complaints as everyone else.
> 
> Right - the point is that they're doing it because THEIR citizens are
> asking, not because some other country is.

But they are very likely to be interested in synchronizing the approach 
they take with that of other countries in order to achieve maximum 
effectiveness.

		Phill

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 11 Mar 2003 18:44:50 -0800

> You also think that he government has the time and money (or power) to
> prosecute these people? You need $5000 in damage just to get 
> the FBI to LOOK
> at a domestic cyber crime. Do you think that the FBI, CIA, or 
> Dept. Homeland
> Sec. will have the facilities to be effective? And what's in it for a
> foreign gov't if you get a foreign government to go after 
> their citizen?

Currently 419 fraud alone accounts for hundreds of millions a year.

Almost all the spams are scams. Pyramid schemes, to consumer 
fraud, quack medicine, Premium rate fraud, you name a spam and
its more likely than not that there is a scam.

The point I tried to make in the original post which folk ignored
was that this list will have little influence on whether there is
legislation in the US or anywhere else. However it can possibly
have an effect on whether legislation that does get proposed helps
the situation or makes it worse.

So once again, any *TECHNICAL* issues folk want to raise concerning
one way encrypted opt-out lists?

	Phill